/* Begin CSS Popout Menu */

#menu{
float:left;
width:100%;
}

#menu a, #menu h2{
font:bold 12px/18px arial,helvetica,sans-serif;
display:block;
border-width:1px;
border-style:solid;
border-color:#000 #000 #000 #000;
white-space:nowrap;
margin:0;
padding:1px 0 1px 3px;
}

#menu h2{
color:#000066;
background:#ff0000;
}

#menu h2:hover{
color:#666666;
}

#menu a{
background:#ff0000;
text-decoration:none;
}

#menu a, #menu a:visited{
color:#000;
}

#menu a:hover{
background:#ff8080;
color:#000000;
}

#menu a:active{
color:#000;
background:#FF8080;
}

#menu ul{
list-style:none;
margin:0;
padding:0;
float:left;
width:8em;
}
#menu li{
position:relative;
}

#menu ul ul{
position:absolute;
width:13em;
z-index:1001;
top:auto;
display:none;
}

#menu ul ul ul{
top:0;
width:15em;
left:100%;
}

#menu ul ul a, #menu ul ul h2{ background:#ffffff }

#menu ul#menu_top_home{ width:55px; }
#menu ul ul#menu_home{ width:8em; }
#menu ul ul ul#menu_home_site{ width:7em; }
#menu ul ul ul#menu_home_business{ width:8em; }
#menu ul ul ul#menu_home_nav{ width:6em; }
#menu ul ul ul#menu_home_other{ width:9em; }
#menu ul ul ul#menu_home_partners{ width:9em; }
#menu ul#menu_top_gen{ width:75px; }
#menu ul ul ul#menu_gen_links{ width:10em; }
#menu ul ul ul#menu_gen_celeb{ width:8em; }

#menu ul#menu_amc_top{ width:100px; }
#menu ul#menu_amc_amc{ width:255px; }
#menu ul#amc_cc{ width:165px; }
#menu ul#amco{ width:130px; }
#menu ul#amcfs{ width:165px; }
#menu ul#amcother{ width:190px; }

#menu ul#menu_atwt_atwt{ width:265px; }
#menu ul#atwt_sts{ width:245px; }
#menu ul#atwt_cc{ width:175px; }
#menu ul#atwto{ width:130px; }
#menu ul#atwtfs{ width:175px; }
#menu ul#atwtother{ width:195px; }
#menu ul#menu_atwt_actor{ width:100px; }

#menu ul#menu_bb_top{ width:150px; }
#menu ul#menu_bb_bb{ width:255px; }
#menu ul#bb_cc{ width:165px; }
#menu ul#bbo{ width:125px; }
#menu ul#bbfs{ width:155px; }
#menu ul#bbother{ width:190px; }

#menu ul#menu_city_top{ width:105px; }

#menu ul#menu_day_city{ width:235px; }
#menu ul#menu_days_days{ width:255px; }
#menu ul#days_sts{ width:242px; }
#menu ul#days_cc{ width:175px; }
#menu ul#dayso{ width:130px; }
#menu ul#daysfs{ width:165px; }
#menu ul#daysother{ width:195px; }

#menu ul#menu_gh_top{ width:105px; }
#menu ul#menu_gh_gh{ width:240px; }
#menu ul#gh_cc{ width:150px; }
#menu ul#gho{ width:115px; }
#menu ul#ghfs{ width:155px; }
#menu ul#ghother{ width:140px; }

#menu ul#menu_ghns_top{ width:165px; }
#menu ul#menu_day_ghns{ width:325px; }

#menu ul#menu_gl_top{ width:85px; }
#menu ul#menu_gl_gl{ width:300px; }
#menu ul#gl_sts{ width:290px; }
#menu ul#gl_cc{ width:210px; }
#menu ul#glo{ width:175px; }
#menu ul#glfs{ width:165px; }
#menu ul#glother{ width:195px; }

#menu ul#menu_oltl_top{ width:95px; }
#menu ul#menu_oltl_oltl{ width:255px; }
#menu ul#oltl_cc{ width:170px; }
#menu ul#oltlo{ width:125px; }
#menu ul#oltlfs{ width:170px; }
#menu ul#oltlother{ width:155px; }

#menu ul#menu_passions_top{ width:70px; }
#menu ul#menu_passions_passions{ width:280px; }
#menu ul#passions_sts{ width:265px; }
#menu ul#passions_cc{ width:190px; }
#menu ul#passionso{ width:185px; }
#menu ul#passionsfs{ width:200px; }
#menu ul#passionsother{ width:125px; }

#menu ul#menu_pc_top{ width:90px; }
#menu ul#menu_pc_pc{ width:295px; }
#menu ul#pc_sts{ width:285px; }
#menu ul#pc_cc{ width:260px; }
#menu ul#pco{ width:210px; }
#menu ul#pcfs{ width:225px; }
#menu ul#pcother{ width:200px; }

#menu ul#menu_sube_top{ width:95px; }
#menu ul#menu_day_sube{ width:225px; }

#menu ul#menu_yr_top{ width:135px; }
#menu ul#menu_yr_yr{ width:245px; }
#menu ul#yr_cc{ width:160px; }
#menu ul#yro{ width:125px; }
#menu ul#yrfs{ width:155px; }
#menu ul#yrother{ width:160px; }

#menu ul#menu_top_gl{ width:95px; }
#menu ul#menu_top_day{ width:95px; }
#menu ul#menu_day{ width:160px; }
#menu ul#menu_top_otherday{ width:100px; }

#menu ul#menu_otherday{ width:165px; }

#menu ul#menu_day_amc{ width:190px; }
#menu ul#menu_day_aw{ width:165px; }
#menu ul#menu_day_atwt{ width:210px; }
#menu ul#menu_day_bb{ width:210px; }
#menu ul#menu_day_city{ width:240px; }
#menu ul#menu_day_days{ width:200px; }

#menu ul#menu_days_top{ width:105px; }
#menu ul ul#menu_days_days{ width:300px; }
#menu ul#menu_day_gh{ width:185px; }
#menu ul#menu_day_gl{ width:180px; }
#menu ul#menu_day_oltl{ width:200px; }
#menu ul#menu_day_passions{ width:220px; }
#menu ul#menu_day_sube{ width:225px; }
#menu ul#menu_day_yr{ width:190px; }
#menu ul#menu_day_links{ width:120px; }
#menu ul#menu_day_gen{ width:175px; }


#menu ul#menu_current{ width:145px; }
#menu ul#menu_cur_com{ width:80px; }
#menu ul#menu_cur_sf{ width:130px; }
#menu ul#menu_classic{ width:145px; }
#menu ul#menu_cl_sf{ width:160px; }
#menu ul#menu_cl_com{ width:120px; }
#menu ul#menu_cl_soaps{ width:110px; }
#menu ul#menu_cl_dr{ width:115px; }
#menu ul#menu_cur_dr{ width:100px; }
#menu ul#menu_cur_soaps{ width:125px; }
#menu ul#menu_cur_real{ width:115px; }




#menu ul#menu_top_current{ width:165px; }
#menu ul#menu_top_classic{ width:165px; }

#menu ul#menu_24_top{ width:30px; }
#menu ul#menu_24_24{ width:155px; }
#menu ul#24_sts{ width:145px; }
#menu ul#24_cc{ width:150px; }
#menu ul#24_fs{ width:115px; }
#menu ul#24_other{ width:110px; }

#menu ul#menu_bg_top{ width:122px; }
#menu ul#menu_bg_bg{ width:240px; }
#menu ul#bg_sts{ width:210px; }
#menu ul#bg_cc{ width:255px; }
#menu ul#bgfs{ width:215px; }
#menu ul#bgother{ width:190px; }


#menu ul#menu_csi_top{ width:50px; }
#menu ul#menu_csi_csi{ width:180px; }
#menu ul#csi_sts{ width:130px; }
#menu ul#csi_cc{ width:190px; }
#menu ul#csi_fs{ width:140px; }
#menu ul#csi_other{ width:120px; }


#menu ul#menu_ghost_top{ width:110px; }
#menu ul#menu_ghost_ghost{ width:230px; }
#menu ul#ghost_sts{ width:185px; }
#menu ul#ghost_fs{ width:200px; }
#menu ul#ghost_other{ width:175px; }


#menu ul#menu_heroes_top{ width:60px; }
#menu ul#menu_heroes_heroes{ width:180px; }
#menu ul#heroes_sts{ width:130px; }
#menu ul#heroes_cc{ width:190px; }
#menu ul#heroes_fs{ width:140px; }
#menu ul#heroes_other{ width:120px; }

#menu ul#menu_jericho_top{ width:60px; }
#menu ul#menu_jericho_jericho{ width:165px; }
#menu ul#Jericho_sts{ width:135px; }
#menu ul#Jericho_cc{ width:190x; }
#menu ul#Jerichofs{ width:145x; }
#menu ul#Jerichoother{ width:120x; }

#menu ul#menu_vampire_top{ width:130px; }
#menu ul#menu_vampire_vampire{ width:255px; }
#menu ul#vampire_sts{ width:215px; }
#menu ul#vampire_cc{ width:260px; }
#menu ul#vampire_fs{ width:225px; }
#menu ul#vampire_other{ width:190px; }

/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

div#menu h2:hover{
color:#000000;
background:#ff8080;
}

div#menu li:hover{
cursor:pointer;
z-index:100;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display:block;}

/* End of non-anchor hover selectors */

/* Styling for Expand */

#menu a.x, #menu a.x:visited{
font-weight:bold;
color:#000;
background:#eee;
}

#menu a.x:hover{
color:#a00;
background:#ddd;
}

#menu a.x:active{
color:#060;
background:#ccc;
}

/* End CSS Popout Menu */